<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4575m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Códigos de contabilización (tfgld4575m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir los <Link href="/baanerp/tf/glossary/glossary#000446" role="glossary">códigos de contabilización</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Cada código de contabilización hace referencia a una cuenta contable. La cuenta contable debe estar marcada como una <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">cuenta de integración</Link>.</Paragraph>
			<Paragraph class="Default">Si se vinculan dimensiones obligatorias u opcionales a la cuenta contable, se incluyen en la definición de código de contabilización.</Paragraph>
			<Paragraph class="Default">La casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld4575m000#tfgld475.actv" role="manual">Activo</GUIRef> indica si las transacciones de integración se pueden correlacionar utilizando el código de contabilización. Para bloquear el código de contabilización para su uso, puede deseleccionar la casilla de verificación <GUIRef href="/baanerp/tf/gld/tfgld4575m000#tfgld475.actv" role="manual">Activo</GUIRef>.</Paragraph>
			<Paragraph class="Default">En cuanto se correlacionan las transacciones de integración utilizando el código de contabilización, no puede cambiar la cuenta contable o las dimensiones del código de contabilización o borrarlo.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/integrations/400001#gl.code" role="manual">Código de contabilización</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld475.fcmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compañía</Title>
			</Header>
			<FuncDesc>La compañía contable en la que define el código de contabilización.</FuncDesc>
			<SimpleSection><Paragraph class="Default">En una estructura multicompañía, las compañías contables deben compartir la tabla de códigos de contabilización (tfgld475).</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="fcmp.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compañía</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld475.glcd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de contabilización</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#000446" role="glossary">código de contabilización</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld475.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de contabilización</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld475.actv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Activo</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, las transacciones de integración se pueden correlacionar utilizando el código de contabilización.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Para bloquear el código de contabilización para su uso, puede deseleccionar esta casilla de verificación.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld475.leac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable</Title>
			</Header>
			<FuncDesc>La cuenta contable en la que se contabilizan las transacciones.</FuncDesc>
			<SimpleSection><Paragraph class="Default">La cuenta contable debe estar marcada como una <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">cuenta de integración</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="leac.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld475.dim1" OtherIDs="tfgld475.dim2 tfgld475.dim3 tfgld475.dim4 tfgld475.dim5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión</Title>
			</Header>
			<FuncDesc>La dimensión en la que se contabilizan las transacciones.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dim1.desc" OtherIDs="dim2.desc dim3.desc dim4.desc dim5.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
